<?php

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        // $this->call(UsersTableSeeder::class);
        $this->call(UsersTableSeeder::class);
        $this->call(UserRolesTableSeeder::class);
        $this->call(AuctionObjectsDeTableSeeder::class);
        $this->call(ArtistsTableSeeder::class);
        $this->call(TSourceTypeTableSeeder::class);
        $this->call(TSourceTypeStoresTableSeeder::class);
        $this->call(MediumsTableSeeder::class);
        //$this->call(MediumAbstractTableSeeder::class);
        //$this->call(MediumKeywordsTableSeeder::class);

    }
}
